libmspub::ShapeElementCommand Struct Reference

## Public Member Functions

| ShapeElementCommand (Command command, unsigned char count)

## Public Attributes

Command | m_command
unsigned char | m_count

## Constructor & Destructor Documentation

## ShapeElementCommand()

libmspub::ShapeElementCommand::ShapeElementCommand | ( | Command | command,
|  | unsigned char | count )

inline

## Member Data Documentation

## m_command

Command libmspub::ShapeElementCommand::m_command

Referenced by ShapeElementCommand(), and libmspub::writeCustomShape().

## m_count

unsigned char libmspub::ShapeElementCommand::m_count

Referenced by ShapeElementCommand(), and libmspub::writeCustomShape().

The documentation for this struct was generated from the following file:

- PolygonUtils.cpp